<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>
<body>
    <h2 align="center" id="top">You are at activity/index page.</h2>

    <img src="https://place-puppy.com/300x300">
   <ol type="a">
    <li><a href="#top">index.html</a></li>
    <li><a href="music/index.html">music/index.html</a></li>
    <li><a href="music/listings.html">music/listing.htm</a></li>
    <li><a href="music/reviews.html">music/reviews.html</a></li>
   </ol>
    
    
</body>
</html>